Vulnerabilità: CVE-2007-1308

ECMA / kjs_html.cpp in KDE JavaScript (KJS), come usato in Konqueror in KDE 3.5.5, consente agli aggressori remoti di causare un denial of service (arresto) per accedere al contenuto di un iframe con ftp: // URI nel attributo src, probabilmente a causa di un dereference puntatore NULL.


http://www.securityfocus.com/bid/22814
http://www.securityfocus.com/archive/1/461897/100/0/threaded
http://lists.grok.org.uk/pipermail/full-disclosure/2007-March/052793.html
http://www.mandriva.com/security/advisories?name=MDKSA-2007:054
http://bindshell.net/advisories/konq355
http://bindshell.net/advisories/konq355/konq355-patch.diff
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10551
http://www.redhat.com/support/errata/RHSA-2007-0909.html
http://secunia.com/advisories/27108
http://securityreason.com/securityalert/2345
http://www.ubuntu.com/usn/usn-447-1
http://www.vupen.com/english/advisories/2007/0886
https://exchange.xforce.ibmcloud.com/vulnerabilities/32798
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1308


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi